- Qt 6.8
- Qt 3D
- QML Types
- Qt3D.Input (Deprecated)
- AbstractAxisInput
- Qt 6.8.2 Reference Documentation

# AbstractAxisInput QML Type

QML frontend for abstract QAbstractAxisInput C++ class. More...

Import Statement: | `import Qt3D.Input 2.8`
Status: | Deprecated

- List of all members, including inherited members

## Properties

- sourceDevice : AbstractPhysicalDevice

## Detailed Description

## Property Documentation

sourceDevice : AbstractPhysicalDevice